/*
 Theme Name:     Belle
 Theme URI:      https://www.bellewebdesign.com.au
 Description:    Child theme for the Divi theme
 Author:         Belle Design
 Author URI:     ttps://www.bellewebdesign.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */


/* ---------------------- Global ---------------------- */

body {
	font-family: 'Merriweather', serif;
	color: #58585b;
	line-height: 1.6em;
	font-size: 17px;
}

h1, h2, h3, h4, h5, h6 {
	color: #58585b;
}

.accent {
	font-family: 'Cedarville Cursive', cursive;
}

.heading {
	font-family: 'Vidaloka', serif;
}

a:hover {
	color: #DC5620;
}

button,
.et_pb_button,
.woocommerce button.button, 
.woocommerce button.button.alt {
	color: #F7F1E3 !important;
	background:	#DC5620;
	font-family: 'Vidaloka', serif;
	padding: 5px 15px !important;
	cursor: pointer !important;
	box-shadow: none !important;
	border: none !important;
	border-radius: 0 !important;
}

button:hover,
.et_pb_button:hover,
.woocommerce button.button:hover, 
.woocommerce button.button.alt:hover {
	color: #F7F1E3;
	background: #2d2d38;
	font-family: 'Vidaloka', serif;
	padding: 5px 15px !important;
	cursor: pointer !important;
	box-shadow: none !important;
	border: none !important;
	border-radius: 0 !important;
}

.et_pb_button::after, 
.woocommerce button.button::after,
.woocommerce button.button.alt::after,
.et_pb_button::before,
.woocommerce button.button::before,
.woocommerce button.button.alt::before {
	display: none;
}

.et_pb_row.et_pb_row_fullwidth {
	width: 100% !important;
	max-width: 100% !important;
}

::selection {
  background: #657C81 !important; 
}

::-moz-selection {
	background: #657C81 !important; 
}

input, textarea, button {
    -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;
    -webkit-border-radius: 0; 
}


/* ---------------------- Fixes ---------------------- */

/* — Radio Button Fix — */
input[type="checkbox"] { 
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
}

input[type="radio"] { 
	-webkit-appearance: radio;
	-moz-appearance: radio !important;
}
input[type="submit"], 
input[type="button"] { 
	-webkit-appearance: button; 
	-moz-appearance: button;
}

/* Fix for font weight differences cross browser */

@-moz-document url-prefix() {
  	body,
	#et-top-navigation {
    	font-weight: 300 !important;
	}
	
	.shop-button a,
 	.shop-button span,
	#shop-cats button,
	#shop-cusage button {
		font-weight: 400 !important;
  	}
}


/* Helping Divi and the jumping header and top section 

#main-header, 
#main-header .nav li ul, 
#main-header .et_mobile_menu {
    background-color: rgba(255,255,255,0);
}

.single #main-content .container,
.archive #main-content .container {
	padding-top: 138px !important;
}
*/

/* Fix for IE not recognising BG size initial/actual */
.hp-arrow {
	background-size: auto;
}

/* ---------------------- Header ---------------------- */

.et_header_style_split .centered-inline-logo-wrap .logo_container {
    max-height: 30px !important;
	padding: 0 !important;	
}

#top-menu li {
    font-size: 17px;
	font-family: 'Vidaloka', serif;
}

#top-menu li a {
	color: #333;
}

#top-menu li a:hover {
	color: #DE9F2F;
}

.hide-menu {
	text-indent: -9999px;
}

#main-header {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.et_fullwidth_nav #main-header .container {
	padding-right: 15px;
    padding-left: 15px;
}

li.centered-inline-logo-wrap {
	max-width: 400px;
}

#et-top-navigation {
	font-weight: 500; 
}

/* ---------------------- Home Page ---------------------- */

#hp-banner {
	background-size: 100% auto;
}



/* ---------------------- Book & Checkout ---------------------- */

#order-button input[type="submit"] {
	font-size: 20px;
	height: auto !important;
}

#order-button input[type="submit"]:hover {
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}

.wp_cart_checkout_button {
    padding: 5px;
	border: 3px solid #DC5620;
	border-radius: 3px;
}


/* ---------------------- About ---------------------- */

.tribe-events-notices {
    background: #DC5620;
    border-radius: 0px;
    border: none;
    color: #F7F1E3;
    text-shadow: none;
}

#tribe-bar-form .tribe-bar-submit input[type="submit"] {
    background: #657C81;
    color: #F7F1E3 ;
	font-family: 'Merriweather', serif;
	letter-spacing: 1px;
}

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #657C81;
    color: #F7F1E3;
}

/* ---------------------- Contact ---------------------- */

.et-pb-contact-message {
  	color: #DE9F2F;
	font-weight: 700;
}

/* ---------------------- Blog ---------------------- */

/* Remove sidebar on all archive pages */

.search #main-content .container::before,
.archive #main-content .container::before {
    display: none;
}

.search #left-area,
.archive #left-area {
    width: 100%;
    float: none;
    padding-right: 0;
}

.search #sidebar,
.archive #sidebar {
    display: none;
}

/* -- Single Blog Page -- */

@media (min-width: 981px) {
	.single #main-content .container {
		width: 60% !important;
		max-width: 60% !important;
	}

	#left-area {
    	width: 100%;
    	padding: 23px 0px 0px !important;
    	float: none !important;
	}
}

#sidebar {
	display: none;
}

#main-content .container::before {
    width: 0;
    background-color: transparent;
}

.single #main-content .container, 
.archive #main-content .container {
    padding-top: 30px !important;
}

.single .entry-title {
	font-size: 30px;
	color: #DE9F2F;
}

.ssba-wrap {
	margin-bottom: 30px;
}

#fsb-social-bar {
    border: none !important;
}

#fsb-social-bar .fsb-title {
	font-family: 'Vidaloka', serif;
}

.single .et_post_meta_wrapper {
	clear: both !important;
}

#comments h1 {
	font-size: 26px;
	color: #DC5620;
}

h1#comments {
	font-size: 24px;
	color: #DC5620;
}

#commentform textarea {
	min-height: 100px;
}

#post-order,
#post-order p {
	text-align: center;
	font-size: 15px;
}

#post-order button {
	text-align: center;
	font-size: 18px;
}

.rpwwt-widget ul li {
	width: 25%;
	float: left;
	padding: 2%;
	text-align: center;
}

.rpwwt-widget ul li img {
	float: none !important;
	text-align: center;
	margin-right: 0px !important;
}

.rpwwt-post-title {
	display: block;
	margin-top: 5px;
	clear: both;
	float: left;
	width: 100%;
}

#comment-wrap {
    padding-top: 25px;
}

.single .ssba {
    padding-bottom: 20px;
}

.book-cta {
	margin: 20px auto 30px;
	text-align: center;
	max-width: 60%;
	position: relative;
}

.book-cta button {
	font-size: 15px;
	padding: 10px 15px !important;
	margin-top: 10px;
}

.book-cta button:hover {
	background: #DE9F2F;
	font-size: 15px;
	padding: 10px !important;
	margin-top: 10px;
} 

/* Blog Module */

/* @media only screen and (min-width: 768px) {
	.blog-height .et_pb_post,
	.et_pb_blog_grid .et_pb_post {
		min-height: 500px !important;
		max-height: 500px !important;
		margin-bottom: 10% !important;
	}
} */

.blog-module {
    margin-bottom: 0 !important;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3, 
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
    width: 32%;
    margin-right: 2%;
}

.et_pb_blog_grid .et_pb_post {
	background: transparent;
	border: none;
	margin-bottom: 5% !important;
}

.et_pb_blog_grid .et_pb_image_container {
    margin-left: 0;
    margin-right: 0;
	overflow: hidden;
}

.et_pb_post .entry-featured-image-url {
    margin-bottom: 0px;
}

.et_pb_blog_grid h2 {
    font-size: 22px;
}

.blog-module-title p {
	font-weight: normal;
	font-style: normal;
	line-height: 1em;
}

a.more-link {
	margin-top: 12px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	display: inline-block;
}

a.more-link::after {
    font-family: ETmodules;
    font-size: 24px;
    font-weight: 800;
	content: "5";
	vertical-align: bottom;
}

.single .et_pb_post .entry-content p:first-of-type {
    color: #DE9F2F;
	font-weight: normal;
	font-size: 19px;
	padding-bottom: 1.6em;
	padding-top: 10px;
	text-align: left;
}

.single .et_pb_post .entry-content p:first-of-type:first-letter {
	float: left;
 	margin-right: 0.08em;
 	line-height: 80%;
 	font-size: 350%;
}

.comment_avatar img {
    max-width: 75px;
}

/*
.single h1 {
	font-size: 26px;
}

.single h2 {
	font-size: 22px;
}

.single h3 {
	font-size: 20px;
}

.single h4,
.single h5,
.single h6 {
	font-size: 18px;
}
*/


/* ---------------------- Footer ---------------------- */

#footer-widgets .footer-widget li {
	line-height: 1.2;
	padding-left: 0;
}

#footer-widgets .footer-widget li::before {
	border-style: none;
}

#footer-widgets .footer-widget li a:hover,
#footer-widgets .footer-widget a:hover {
	color: #DC5620 !important;
}

#footer-widgets #text-2 .textwidget {
	padding-right: 25%;
}

.widget_search #searchform {
    margin-top: 20px;
}

.widget_search input#searchsubmit {
    border: none;
    color: #FFF;
	border-radius: 0px;
}

.widget_search #searchsubmit {
	background: #DC5620;
}

.footer-widget .fwidget {
    margin-bottom: 15% !important;
}

#blog_subscription-2 p {
	font-size: 14px;
	line-height: 1.5em !important;
	margin-bottom: 10px;
}

.success p {
	color: #DE9F2F;
}

p#subscribe-email {
	margin-bottom: 0 !important;
}

input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {  
	height: 40px !important;
	margin: 0;
	padding: .7em;
	border: 1px solid #ddd;
	color: #666;
	font-size: 14px;
	width: 100%;
}

input[type="submit"] {
    height: 40px !important;
    margin: 0;
    padding: .7em;
    border: none;
    color: #FFF;
    font-size: 14px;
    line-height: normal !important;
    background: #DC5620;
}


input[type="submit"]:hover {
	cursor: pointer;
}

#footer-info {
	font-size: 14px;
}

/* ---------------------- 404 ---------------------- */

.error {
	margin-bottom: 50px;
}

/* ---------------------- Responsive ---------------------- */

@media screen and (max-width: 1350px) {
	
	
}

@media screen and (max-width: 1280px) {
	
	li.centered-inline-logo-wrap {
    	max-width: 220px;
	}
	
	#top-menu li {
		font-size: 15px !important;
		padding-right: 20px !important
	}
	
	#top-banner-col-1 {
		width: 59.833%
	}
	
	#top-banner-col-2 {
		width: 34.66%;
	}
}

@media screen and (max-width: 1074px) {
#top-banner-col-1 {
		width: 54.833%
	}
	
	#top-banner-col-2 {
		width: 39.66%;
	}
}

@media screen and (max-width: 980px) {
	
	li.centered-inline-logo-wrap {
    	max-width: 400px;
	}
	
	#top-menu li {
		font-size: 17px !important;
		padding-right: 22px !important
	}
	
	.remove-margin .et_pb_column {
		margin-bottom: 0px;
	}
	
	#main-header .et_mobile_menu {
    	background-color: #FFFFFF !important;
	}
	
	#top-banner-row {
		padding-left: 52%;
	}
	
	#hp-book,
	#hp-book-button {
		text-align: center !important;
	}
	
	.book-col {
		padding-left: 50% !important;
	}
}

@media screen and (max-width: 767px) {

	#top-banner-row {
		padding-left: 38%;
	}
	
	#book-banner {
		background: url('/wp-content/uploads/2018/04/book-banner-mobile.jpg') no-repeat !important;
		background-position: center top !important;
		background-size: cover !important;
		padding-top: 50%;
		padding-bottom: 10%;
	}
	
	.book-col {
		padding-left: 0 !important;
	}
}

@media screen and (max-width: 640px) {
	
	#top-banner {
		background: url('/wp-content/uploads/2018/04/top-banner-mobile.jpg') no-repeat !important;
		background-position: center top !important;
		background-size: cover !important;
		padding-top: 55%;
		padding-bottom: 10%;
	}
	
	#top-banner-row {
		padding-left: 0;
		width: 90% !important;
		max-width: 90%;
	}
	
	#top-banner-col-2 .et_pb_text {
		padding-left: 0 !important;
	}
}

@media screen and (max-width: 479px) {

	#book-banner {
		padding-top: 70%;
		padding-bottom: 10%;
	}
	
}	


@media screen and (max-width: 375px) {
	
	#top-banner {
		padding-top: 70%;
	}
	
	#book-banner {
		padding-top: 95%;
		padding-bottom: 10%;
	}
}